[HQHOST]
HostNum=1
PrimaryHost=0
HostName01=行情
IPAddress01=61.144.205.108
Port01=7709
HostName02=中航证券深圳联通
IPAddress02=58.251.8.106
Port02=7709
HostName03=中航证券深圳移动
IPAddress03=120.234.42.44
Port03=7709
HostName04=中航证券南昌电信
IPAddress04=117.40.140.130
Port04=7709
HostName05=中航证券南昌联通
IPAddress05=220.248.217.2
Port05=7709
HostName06=中航证券南昌移动
IPAddress06=120.203.65.221
Port06=7709
HostName07=中航证券北京云一
IPAddress07=123.125.108.205
Port07=7709
HostName08=中航证券北京云二
IPAddress08=221.194.142.138
Port08=7709
HostName09=中航证券郑州云
IPAddress09=182.118.47.170
Port09=7709
HostName10=中航证券长沙云
IPAddress10=175.6.5.138
Port10=7709
HostName11=中航证券重庆云
IPAddress11=183.230.224.16
Port11=7709
HostName12=中航证券深圳IPV6一
IPAddress12=2408:8656:2cfb:f000:0:0:0:11
Port12=7709
HostName13=中航证券深圳IPV6二
IPAddress13=2409:8754:2C01:0002:0:0:0:11
Port13=7709
HostName14=仿真行情
IPAddress14=119.145.2.185
Port14=7002
Areas01=
Yybids01=
Areas02=
Yybids02=
Areas03=
Yybids03=
Areas04=
Yybids04=
Areas05=
Yybids05=
Areas06=
Yybids06=
Areas07=
Yybids07=
Areas08=
Yybids08=
Areas09=
Yybids09=
Areas10=
Yybids10=
Areas11=
Yybids11=
Areas12=
Yybids12=
Areas13=
Yybids13=
Areas14=
Yybids14=
Areas15=
Yybids15=
Areas16=
Yybids16=
Areas17=
Yybids17=
Areas18=
Yybids18=
Areas19=
Yybids19=
Areas20=
Yybids20=
[WTHOST]
WT=1
EXTERNWT=0
HexinDLLWt=0
WTFACE=1
CA=0

HostNum=4
PrimaryHost=0
HostName01=中航证券深圳电信
IPAddress01=61.144.205.106
Port01=7708
HostName02=中航证券深圳联通
IPAddress02=58.251.8.106
Port02=7708
HostName03=中航证券南昌电信
IPAddress03=117.40.140.130
Port03=7708
HostName04=中航证券南昌联通
IPAddress04=220.248.217.2
Port04=7708
AUTOIN=0

[UserHost]
RemoteVerify=1
WtUserVerifyStyle=3
GuestLogin=0
MiscJyStyle=1
HasAutoRelation=0
HasWebRelation=0
RegisterLogin=1
JyLogin=0
DialogRegister=0
Port=7715
BakPort=7715
GuestLogin_Str=浏览用户
RegisterLogin_Str=注册用户
JyLogin_Str=交易用户
IPAddress=
BakIPAddress=
CanDelMySelf=0
OnlyWebUser=0
Web_RegisterURL=
Web_UserInfoURL=
EnableUserName=1
UserHostEverConnect=0
ReVerifySpan=7
SpecIPLogin=0
SpecIPLogin_Str=总部用户
QSID=中航证券
DenyInfo=0
HexinWtOnlyTXMM=0
CheckUserURL=

[INFOHOST]
INFO=1
AUTOPOP=1
InfoURLStr=
InfoURL=
HostNum=11
PrimaryHost=0
HostName01=中航证券深圳电信
IPAddress01=61.144.205.106
Port01=7711
HostName02=中航证券深圳联通
IPAddress02=58.251.8.106
Port02=7711
HostName03=中航证券深圳移动
IPAddress03=120.234.42.44
Port03=7711
HostName04=中航证券南昌电信
IPAddress04=117.40.140.130
Port04=7711
HostName05=中航证券南昌联通
IPAddress05=220.248.217.2
Port05=7711
HostName06=中航证券南昌移动
IPAddress06=120.203.65.221
Port06=7711
HostName07=中航证券杭州电信
IPAddress07=115.236.67.67
Port07=7711
HostName08=中航证券杭州网通
IPAddress08=218.108.9.99
Port08=7711
HostName09=中航证券杭州联通
IPAddress09=123.157.216.117
Port09=7711
HostName10=中航证券深圳IPV6一
IPAddress10=2408:8656:2cfb:f000:0:0:0:11
Port10=7711
HostName11=中航证券深圳IPV6二
IPAddress11=2409:8754:2C01:0002:0:0:0:11
Port11=7711
Areas01=
Yybids01=
Areas02=
Yybids02=
Areas03=
Yybids03=
Areas04=
Yybids04=
Areas05=
Yybids05=
Areas06=
Yybids06=
Areas07=
Yybids07=
Areas08=
Yybids08=
Areas09=
Yybids09=
Areas10=
Yybids10=
Areas11=
Yybids11=
[PROXY]
HasProxy=0
SockType=2
ProxyPort=80
ProxyIP=
ProxyUser=
ProxyPass=

[PHONE]
PHONENUM=0
PrimaryPhone=-1
Phone01=8009
Phone02=0

[OTHER]
LogoAdvert=本软件支持IPV6
SupportStatusRoll=1
HideLogoTab=1
InitTcpipMode=0
TurnLogo=0
AlwaysGuest=0
PreName=中航证券至诚版 
TitleName=中航证券至诚版
Corp=中航证券网站
CorpWeb=www.avicsec.com
AutoUpZip=tdxw3_jnzqv6_tcpip
WebInfoINI=webinfo.ini
HelpURL=
ForumURL=
RiskPost=1
SysMark=中航证券
WTF12=0
DgzqStyle=0
ForbidSameTime=0
AutoConnectIn=1
ShowVersoin=1
LogoAdvert=
MainWebTitle=
WTPreNAME=通达信网上交易
HIDESAVEZH=0
MinAuthPassLen=1
NoDiskMode=0
HasWebInfo=0
WebPageNum=0
WtUserVerifyStyle=0
EnableNLB=1
HintSwitch=0
AutoupURLDir=http://www.tdx.com.cn/products/autoup/
HasBroker=0
HasChat=0
HasJBFX=0
HasCustomPad=1
HasUserHost=0
HasDS=1
ALLEQUAL=0
SHOWGBINFO=0
TREEQUIT=0
HasSSL=0
RandSwitch=0
AtOnceDown=0
ForbidOtherHost=0
CanUsedConnectEver=0
RestRightBtn=0
EveryFirstHost=0
WTF9=1
TreeCloseBtn=1
HasTICQ=0
HasShx=0
F10Cache1Day=1
UseLocalData=0
DiffVolMode=0
AutoConnectTICQ=0
docpath=
AddBlockPrompt=0
SimpleZxMenu=0
LogoTimeOut=8
GLSCVersion=0
HasExDay=0
HasZHB=0
WebKeyGuy=0
Show3MMP=0
AutoLogo=0
ReConnectNum=0
EmailStr=
EmailURL=
NeedPlugExe=0
CompatibleSzCode=1
AboutURL=
HasWebMovingInfo=0
AlwaysMovingInfo=0
WebDownInterval=30
WebMovingUrl=
NoAutoup=0
NBBS=tdx
ShareMode=0
HabitPath=
FXJSSADDRESS=
SHOWFASTCHECK=0
GETFASTHOST=0
LOGINKOULING=0
AUTOUPDATE=1
CYFIRST=0
CLEAN=1
GPFILTER=0
NLBOnLogo=0
Version_Title=
ShortRefreshHQ=1
OtherFileName=customcfg_jnzqv6.zip
Warn=1
OnlyOne=0
WebInfoURL=
HelpWebStr=
HelpWebURL=
AutoupFromHQHost=0
WhichAutoUpInfo=6
LittleFluxVersion=0
MaxFluxCount=19200000
TRADEAUTOUP=0
APPLYONLINE=0
NLBLESS=0
ShowZjzhInCombo=1
ShowProtect=1
ALLONESAVE=0
WebPageStr01=
WebPageURL01=

WebPageStr02=
WebPageURL02=

WTColorIcon=0
ShowWTServerName=0
EmbedTabSel=0
SaveEmbedTabSel=0
DSAutoStopMinute=0
TdxInfoIniName=tdxinfo.ini
AddZxURL=
AddZxStr=
LogoHelpURL=
LogoHelpStr=
AutoupMakeLinkName=
NoUrgent=0
NetErrorReLogin=1
HasHomePage=0
HasBigToolBar=0


[Chatroom]
username=

[ChatroomColor]
backcolor=10
textcolor=0

[EXTERN]
WTPATH=jy2\NewHts.exe
WTNAME=中航证券领航者网上理财系统
WTPATH1=jy1\CLIENT.EXE
WTNAME1=中航证券新干线网上理财系统
AlongPathFile=
AlongOpenHXInfo=1
F11WebPageURL=
F11WebPageName=
AlongJy=0
AlongOpenWT=0
HKey_Path=
HKey_KeyString=
WTPATH2=
WTNAME2=

[Integrity]
UserAdminURL=

ChatAreaNum=3

ChatAreaStr01=信息地雷
AreaType01=4

ChatAreaStr02=投资日记
AreaType02=6

ChatAreaStr03=委托交易
AreaType03=9


[VitalBtn]
BtnNum=2
BtnStr01=资讯系统
BtnType01=1
BtnExecFile01=0
BtnStr02=交易委托
BtnType02=2
BtnExecFile02=0
[IETOOLBAR]
TOOLNAME=TdxW.exe
TOOLFLAG=0
TOOLKEY=
TOOLTEXT=中航证券至诚版
TOOLPATH=中航证券至诚版
[DSHOST]
PrimaryHost=0
HostNum=3
HostName01=仿真扩展行情
IPAddress01=119.145.2.185
Port01=7721
HostName02=仿真扩展行情IPV6一
IPAddress02=2409:8754:2C01:0002:0:0:0:16
Port02=7721
HostName03=仿真扩展行情IPV6二
IPAddress03=2408:8656:2cfb:f000:0:0:0:16
Port03=7721
Areas01=
Yybids01=
Areas02=
Yybids02=
Areas03=
Yybids03=

[ICQHOST]
IPAddress=
Port=7716
[SHELLEXE]
EXENUM=0
[TDXPROXY]
buse=0
HasTdxProxy=0
IP=
Port=0
Desc=
IP2=
Desc2=
Port2=0
IP3=
Desc3=
Port3=0
IP4=
Desc4=
Port4=0
IP5=
Desc5=
Port5=0
IP6=
Desc6=
Port6=0
IP7=
Desc7=
Port7=0
IP8=
Desc8=
Port8=0
IP9=
Desc9=
Port9=0
IP10=
Desc10=
Port10=0
[STARTMENU]
HASHDIR=0
HDIRNAME=

[Version]
NewJy=0
HasVipJy=0
HasCXMode=0
InsideVersion=0
OnlyHK=0
ClassXPType=1

[USER]
UserName=guest
[TRYHQHOST]
PrimaryHost=-1
[OTHERHOST]
L2PrimaryHost=0
SSDSPrimaryHost=0
SSDS2PrimaryHost=0
VipHQPrimaryHost=-1
VipHQ2PrimaryHost=-1
